@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Source Sans Pro';
}
body{
    background: #ecf0f5;
}
img{
    vertical-align: middle;
}
a{
    text-decoration: none;
    color:rgb(84, 183, 240);
}
hr{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.menu{
    width: 230px;
    height: 100vh;
    background: #222d32;
    float: left;
}
.list-menu{
    color: white;
}
.menu-opt{
    color: #b8c7ce;
    text-decoration: none;
    width: 100%;
    background: #222d32;
    display: block;
    height: 44px;
    line-height: 44px;
    padding-left: 30px;
}
.menu-opt:hover{
    background: #1e282c;
    line-height: 44px;
    color: white;
}

.active{
    background: #1e282c;
    border-left: #3c8dbc 3px solid;
    color: white;

}
i{
    width: 15px;
    margin-right: 10px;
}
.menu-title{
    background: #357ca5;
    color: white;
    font-weight: bold;
    margin-bottom: 20px;
}
.main{
    smargin-left: 230px;
    width: calc(100% - 230px);
    float: right;
}
.main-title{
    height: 44px;
    background: #3c8dbc;
    color: white;
    font-size: 20px;
    line-height: 44px;
    padding-left: 30px;
}
.btn-addclient{
    background: rgb(60, 151, 255);
    width: 150px;
    height: 45px;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    margin: 8px 0 0 8px;
    cursor: pointer;
}

.dropdown-menu{
    position: absolute;
    float:left;
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style:none;
    background: #fff;
    background-clip:padding-box;
    border: 1px solid rgba(0,0,0,.15);
}